Page MenuHomePhabricator

Create Scribe Gerrit repository
Closed, ResolvedPublic

Description

Create a repository for Scribe on Wikimedia's Gerrit

Event Timeline

Lucie created this task.May 17 2019, 7:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 17 2019, 7:27 PM

Mentioned in SAL (#wikimedia-releng) [2019-05-17T22:55:41Z] <paladox> created mediawiki/extensions/Scribe gerrit repo - T223662

Repo is created at https://gerrit.wikimedia.org/r/#/admin/projects/mediawiki/extensions/Scribe . For the GitHub mirror someone else would have to create it.

Paladox closed this task as Resolved.May 17 2019, 10:57 PM
Paladox claimed this task.
Peachey88 reopened this task as Open.May 19 2019, 8:20 AM
Peachey88 removed Paladox as the assignee of this task.
Peachey88 added a subscriber: Peachey88.

This should be closed when the full process is done, so for example, github mirror doesn't get missed.

Peachey88 moved this task from Backlog to make on the GitHub-Mirrors board.

Done: https://github.com/wikimedia/mediawiki-extensions-Scribe

Make sure the submodule also exists at rMEXT MediaWiki Extensions. I've added it myself.

Is there anything left to do?

rESCB extension-Scribe also created as mirror of the Gerrit one.

MarcoAurelio closed this task as Resolved.May 30 2019, 10:42 AM
MarcoAurelio claimed this task.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptMay 30 2019, 10:42 AM